Subject: [PATCH 00/22] mop500 related Audio reorganisation and fixups

From: [email-masked] (Lee Jones)
Date: Fri, 10 Aug 2012 10:37:29 +0100

On Fri, Aug 10, 2012 at 10:48:39AM +0200, Linus Walleij wrote:
> On Thu, Aug 9, 2012 at 9:40 PM, Lee Jones <[email-masked]> wrote:
> > On Thu, Aug 09, 2012 at 07:50:29PM +0100, Mark Brown wrote:
> >> On Thu, Aug 09, 2012 at 04:47:26PM +0100, Lee Jones wrote:
> >> > Another fine instalment of Audio fixes and Device Tree enablement
> >> > surrounding the mop500 sound driver. Hopefully containing all of
> >> > the recommendations suggested by Mark Brown.
> >>
> >> Can we have some review of this from the ARM side please?  It's pretty
> >> big...
> >
> > I don't expect Linus will do anything until he returns back from vacation.
> 
> I'm back from vacation, and catching up. Now there is a few different
> DT patch bombs from you in my inbox, which patchset shall I review
> first? This one? Or is there a more urgent one?

You can ignore all the ones from before yesterday.

None are more important than the other, as I'm on vacation all next week.

Take your time and I'll see to the carnage when I return. :)

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog